Loading...
Searching...
No Matches
stdstreams.cc File Reference
`#include <iostream>`
`#include "stdstreams.hh"`

## Namespaces

namespace | Dune
| Dune namespace

## Variables

DVVerbType | Dune::dvverb (std::cout)
| stream for very verbose output.
DVerbType | Dune::dverb (std::cout)
| Singleton of verbose debug stream.
DInfoType | Dune::dinfo (std::cout)
| Stream for informative output.
DWarnType | Dune::dwarn (std::cerr)
| Stream for warnings indicating problems.
DGraveType | Dune::dgrave (std::cerr)
| Stream for warnings indicating fatal errors.
DErrType | Dune::derr (std::cerr)
| Stream for error messages.